U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2016-1523

Change History

Modified Analysis 3/07/2016 8:46:16 AM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     AND
          OR
               *cpe:2.3:a:sil_nrsi:graphite_2:1.2.4:*:*:*:*:*:*:*
          OR
               *cpe:2.3:a:mozilla:firefox_esr:38.5.2:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.5.1:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.2.1:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.1.1:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.0.5:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.0.1:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.5.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.4.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.3.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.2.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.1.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:firefox_esr:38.6.0:*:*:*:*:*:*:*
               *cpe:2.3:a:mozilla:thunderbird:38.5.1:*:*:*:*:*:*:* (and previous)
Configuration 1
     OR
          *cpe:2.3:a:sil:graphite_2:1.2.4:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:mozilla:firefox_esr:38.5.2:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.5.1:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.2.1:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0.5:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0.1:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.5.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.4.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.3.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:firefox_esr:38.6.0:*:*:*:*:*:*:*
          *cpe:2.3:a:mozilla:thunderbird:38.5.1:*:*:*:*:*:*:* (and previous)
Changed Reference Type
http://www.mozilla.org/security/announce/2016/mfsa2016-14.html Advisory
http://www.mozilla.org/security/announce/2016/mfsa2016-14.html Advisory, Patch